#基础路径
base:
  base_qccq_url: https://youth.cq.cqyl.org.cn:11020
  base_qccq_tyy: http://221.229.99.73:63220/api
  base_qccq_sc: https://youth.cq.cqyl.org.cn:11021

#日志配置
log:
  log_name: logs_
  log_level: info
  log_format: '[%(asctime)s] %(filename)s->%(funcName)s line:%(lineno)d [%(levelname)s] %(message)s'